/**Begin D:\PDM_UPGRADE\PDM1\SOEHRR_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SOEHRR_RPTTPLVERRULE')
CREATE TABLE T_SOEHRR_RPTTPLVERRULE (
                                        FID BIGINT DEFAULT 0 NOT NULL,
                                        FCREATORID BIGINT DEFAULT 0 NOT NULL,
                                        FCREATETIME DATETIME,
                                        FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
                                        FMODIFYTIME DATETIME,
                                        FREPORTCONFID BIGINT DEFAULT 0 NOT NULL,
                                        FREPENTRYID BIGINT DEFAULT 0 NOT NULL,
                                        FPOINT VARCHAR(255) DEFAULT ' ' NOT NULL,
                                        FCOMPARATOR VARCHAR(10) DEFAULT ' ' NOT NULL,
                                        FTARVALUE VARCHAR(1000) DEFAULT ' ' NOT NULL,
                                        FCHECKLEVEL VARCHAR(10) DEFAULT ' ' NOT NULL,
                                        FHINTLANGU VARCHAR(255) DEFAULT ' ' NOT NULL,
                                        FREPORTCLASSIFYID BIGINT DEFAULT 0 NOT NULL,
                                        FSERIALNO BIGINT DEFAULT 0 NOT NULL,
                                        FEXPRESSION VARCHAR(1000) DEFAULT ' ' NOT NULL,
                                        FNAME VARCHAR(255) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SOEHRR_RPTTPLVERRULE_L')
CREATE TABLE T_SOEHRR_RPTTPLVERRULE_L (
                                          FID BIGINT DEFAULT 0 NOT NULL,
                                          FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
                                          FPKID VARCHAR(18) DEFAULT ' ' NOT NULL,
                                          FHINTLANGU VARCHAR(255) DEFAULT ' ' NOT NULL,
                                          FNAME VARCHAR(255) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\SOEHRR_table.sql **/
